file(REMOVE_RECURSE
  "CMakeFiles/p_pf8574.dir/pf8574lcd.cpp.o"
  "libp_pf8574.pdb"
  "libp_pf8574.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/p_pf8574.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
